Subject: RE: [Sip] Sip support for TCAP queries

From: "Tolga Asveren" <[email-masked]>
Date: Tue, 18 Nov 2003 11:41:36 -0500

Message
  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]]On Behalf Of Chong,
Koan S, ALABS
  Sent: Tuesday, November 18, 2003 11:27 AM
  To: Frank W. Miller; McCandless, Kevin
  Cc: [email-masked]
  Subject: RE: [Sip] Sip support for TCAP queries

  A couple specific questions:

  What is the recommendation on how a SIP network element can access the
callers' name databases (CNAM in US) in PSTN after the SIP element has
determined that the called parties have subscribed to Caller ID?
  [TOLGA]Is this really a problem to be addressed by SIP? IMO, that an
entity has a SIP interface does not mean, that any of it needs should be
addressed by SIP. I would think you just use TCAP(with or without SIGTRAN)
or use any other protocol, the name database is capable of understanding.

  How about interworking with CLASS Auto-Recall/Callback (CCBS in ITU?)
procedures?

  Assume TCAP over SIGTRAN is a bit long long term....
  [TOLGA]Why? M3UA/M2UA are already RFC and M2PA/SUA are close to be RFC.

  Koan
  Koan S.Chong
  AT&T
  1-732-420-4557

    -----Original Message-----
    From: Frank W. Miller [mailto:[email-masked]]
    Sent: Monday, November 17, 2003 6:18 PM
    To: 'McCandless, Kevin'
    Cc: [email-masked]
    Subject: RE: [Sip] Sip support for TCAP queries

    You mean other than us implementing it?  No, I don't think so.  I think
its considered Rosemary's Baby by most.

    FM

    Frank W. Miller, Ph.D.

    Chief Technical Officer

    sentitO Networks, Inc.

    [email-masked]

    -----Original Message-----
    From: [email-masked] [mailto:[email-masked]] On Behalf Of
McCandless, Kevin
    Sent: Monday, November 17, 2003 4:11 PM
    To: [email-masked]
    Subject: [Sip] Sip support for TCAP queries

    Has any progress been taken on the draft by Frank Miller on Carrying
TCAP in SIP messages?  Are there other drafts that address SIP access to SS7
database information through TCAP or another method?

    Thanks,

    Kevin